*:before,
*:after {
 box-sizing: border-box;
}

*{margin:0px;padding:0px; outline: none; }

html,
body {
 height: 100%;
 position: relative;
 background: white;
}

h3 {
  text-align: center;
  margin: 0 0 20px;
}
        
.logo {
  margin: 10px auto;
  display: block;
}

.wrpaProjcetDetails {
  margin: 12px;
  width: 46%;
}

.CenterContent  {
  min-height: calc(100vh - 50px);
  box-sizing: border-box;
  max-width: 1280px;
  padding-top: 10px;
}

.innerPage { min-height: calc(100vh - 210px); }

.allWidth {
  width: calc(100% - 20px);
  display: block;
  margin: 0;
  box-shadow: none;
}

.allProjects { margin-bottom: 30px; }

.allProjects h3 {
  margin-top: -35px;
}

.mdl-list.social {
  display: flex;
  justify-content: center;
  width: 100%;
  position: relative; 
}

.mdl-button--accent {
    background-color: #4D90fe !important;
    cursor: pointer;
}

.recommend {
  display: block;
  margin: 0 auto;
/*  color: #4D90fe !important;
  background-color: white !important;
  border: 1px solid #4D90fe; */
}

.socialWrap hr { max-width: 1280px; margin: 10px auto; }

.mdl-list.social { padding: 0; }

.mdl-list.social .social-element { padding: 0 16px; }

.mdl-list.social .social-element__linkedin span {
  background: url("../code/images/social_icons_variations.png") no-repeat -90px 0 #0D6C9B; 
  border: 2px solid #0D6C9B;
}

.mdl-list.social .social-element__linkedin:hover span {
  background: url("../code/images/social_icons_variations.png") no-repeat -90px -90px; 
}

.mdl-list.social .social-element__facebook span {
  background: url("../code/images/social_icons_variations.png") no-repeat 0 0 #3560A0; 
  border: 2px solid #3560A0;
}

.mdl-list.social .social-element__facebook:hover span {
  background: url("../code/images/social_icons_variations.png") no-repeat 0 -90px; 
}

.mdl-list.social .social-element__twitter span {
  background: url("../code/images/social_icons_variations.png") no-repeat -45px 0 #2EAAE1; 
  border: 2px solid #2EAAE1;
}

.mdl-list.social .social-element__twitter:hover span {
  background: url("../code/images/social_icons_variations.png") no-repeat -45px -90px; 
}

.mdl-list.social .social-element__pinterest span {
  background: url("../code/images/social_icons_variations.png") no-repeat -225px 0 #CB2027; 
  border: 2px solid #CB2027;
}

.mdl-list.social .social-element__pinterest:hover span {
  background: url("../code/images/social_icons_variations.png") no-repeat -225px -90px; 
}

.mdl-list.social .social-element__mail span {
  background: url("../code/images/social_icons_variations.png") no-repeat -765px 0 #656666; 
  border: 2px solid #656666;
}

.mdl-list.social .social-element__mail:hover span {
  background: url("../code/images/social_icons_variations.png") no-repeat -765px -90px; 
}

.mdl-list.social .social-element__misra span {
  background: url("../images/logo-mobile.png") no-repeat 4px;
  background-size: 22px;
  border: 2px solid white;
}

.mdl-list.social .social-element__misra:hover span {
  border: 2px solid #C40B13; 
}

.mdl-list.social .social-element div { 
  margin: 10px;
}

.mdl-list.social .social-element span { width: 30px; height: 30px; display: block; margin: auto; border-radius: 20px; }



.org-top-card {
  background-color: #fff;
  border-radius: 2px;
  position: relative;
  width: 700px;
  margin: 0 auto;
}

.org-top-card__hero-image {
  overflow: hidden;
  border-radius: 2px 2px 0 0;
  height: 260px;
  position: relative;
}

.bg-img {
  width: 100%;
  position: relative;
  overflow: visible;
}

.bg-img__zero-height-container {
  height: 0;
  width: 100%;
  overflow: visible;
}

.bg-img__visible-content {
  width: 100%;
  position: relative;
}

.bg-img__cropper {
  width: 100%;
  padding: 0;
  background: 0 0;
  position: relative;
  overflow: hidden;
}

.pic-cropper__image-loaded {
  visibility: visible;
}
.pic-cropper__target-image-container {
  position: relative;
  margin: auto;
}

.pic-cropper__target-image {
  width: 500px;
  height: 260px;
  margin: auto;
  display: block;
}

.hidden {
    display: none;
}

.relative {
    position: relative;
}

.justify-space-between {
    justify-content: space-between;
}

.justify-center {
    justify-content: center;
}

.display-flex {
    display: flex;
}
.ph5, .pl5 {
    padding-left: 24px;
}
.ph4, .pr4 {
    padding-right: 16px;
}
.pb4, .pv4 {
    padding-bottom: 16px;
}
.pt3, .pv3 {
    padding-top: 12px;
}

.org-top-card__left-col {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: space-between;
    max-width: 630px;
}

.org-top-card-primary-content__content {
    align-items: flex-end;
    display: flex;
}

.org-top-card-primary-content--zero-height-logo .org-top-card-primary-content__logo-container {
    height: 0;
}

.organization-outlet .org-top-card-primary-content__logo:not(.ghost-company) {
    background-color: #fff;
}

.org-top-card-primary-content__content-inner {
    margin: 0 16px;
}

.org-top-card-summary__title {
    max-width: 502px;
}
.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.t-24 {
    font-size: 2.4rem;
    line-height: 1.33333;
}
.t-black {
    color: rgba(0,0,0,.9);
}

.organization-outlet .org-top-card-primary-content__logo:not(.ghost-company) {
    background-color: #fff;
}
.org-top-card-primary-content--zero-height-logo .org-top-card-primary-content__logo {
    transform: translateY(-100%);
}
.organization-outlet .org-top-card-primary-content__logo {
    border-radius: 2px;
    border-color: #fff;
    border-style: solid;
    box-sizing: border-box;
    display: block;
}
.lazy-image.loaded {
    opacity: 1;
}
.org-top-card-primary-content__logo {
    border-width: 4px;
}
.lazy-image {
    opacity: 0;
}
.Elevation-0dp {
    box-shadow: 0 0 0 1px rgba(0,0,0,.15);
    transition: box-shadow 83ms;
}

.rightSide, .leftSide { width: 49%; }

.clear { clear: both; height: 0; margin: 0; padding: 0; }

.LangsPlaceHolder { line-height: 0; }

.Footer { 
  height: 20px; 
  border-bottom: 0; 
  text-align: start; 
  display: block;
  max-width: 1280px;
  margin: auto;
  margin: 10px auto;
  box-sizing: border-box;
}
    
@media only screen and (max-width: 1170px) and (min-width: 700px){

  .CenterContent { overflow-x: hidden;}
  
  .wrpaProjcetDetails {
    margin: 1%;
    width: 44%;
  }
  
  .wrpaProjcetDetails.allWidth { margin: 0; width: 100%; box-sizing: border-box; }
  
  #main {    
    width: 90%;
    margin: auto;
  }
}

@media only screen and (max-width: 700px){

  .CenterContent { overflow-x: visible;}

  .mdl-list.social .social-element div {
      width: 50px;
  }
  
  .wrpaProjcetDetails {
    width: calc(100% - 20px);
    margin: 12px auto;
    display: block;
  }
  
  .allWidth {
    width: calc(100% - 20px);
    display: block;
    margin: 12px auto;
  }
  
  .socialWrap, .org-top-card {
    width: 95%;
  }
  
  .pic-cropper__target-image { width: 100%; height: auto; }
  
  .org-top-card-primary-content__logo { display: none; }
  
  .org-top-card-primary-content__content-inner { margin: 0; }
  
  .iconBack { top: -10px; }
  
  .ph4, .pr4, .ph5, .pl5 { padding: 0; }
  
  .mdl-list.social .social-element div { margin: 0; width: 36px; }
  
  .socialWrap { width: auto !important; }
  
  .socialWrap hr { margin: 4px; }
  
  .rightSide, .leftSide { float: none; width: 100%; }
}

@supports (-ms-ime-align:auto) {
  .CenterContent  { min-height: calc(100vh - 50px); }
  
  .innerPage { min-height: calc(100vh - 210px); }
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .CenterContent  { min-height: calc(100vh - 50px); }
  
  .innerPage { min-height: calc(100vh - 210px); }
}

